Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2019 08:03:53 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order on 1 November and still and did not receive it.  
I face this problem for the second time 
Why you advertise that you make same day delivery on Dubai and every time I order the order take 10 days and
If you want to make an online service be professional and think about mother’s who can’t go out the house to shop.  

iOS Version: 13.1.2
App Version: 8.7.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/235457